### Method

# WebKit ResponsePolicyDecision is_mime_type_supported

#### Declaration [src]

    gboolean
    webkit_response_policy_decision_is_mime_type_supported (
      WebKitResponsePolicyDecision* decision
    )

#### Description [src]

Gets whether the MIME type of the response can be displayed in the `WebKitWebView`.

Gets whether the MIME type of the response can be displayed in the `WebKitWebView` that triggered this policy decision request. See also webkit_web_view_can_show_mime_type().

Available since: | 2.4

#### Return value

Returns: | `gboolean`
| `TRUE` if the MIME type of the response is supported or `FALSE` otherwise.